Subject: Re: bug#15962: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Wed, 27 Nov 2013 18:49:15 +0200

> Date: Wed, 27 Nov 2013 07:59:30 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> Actually, I just noticed the emacs_backtrace.txt that is attached.
> It was created at 19:25 yesterday.
> 
> I don't recall another crash since the one I reported below, so
> I'm guessing that perhaps I had just looked at the beginning of
> the file before and saw that it looked the same.  In fact, this backtrace is much longer, even though it starts out the same.
> Maybe it will be more useful?

Unfortunately, it's one more backtrace whose contents doesn't make any
sense.

Thanks anyway.